{
  "name": "oms",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "build:dev": "vue-cli-service build --mode development",
    "build:stage": "vue-cli-service build --mode staging",
    "build:test": "vue-cli-service build --mode test"
  },
  "dependencies": {
    "@antv/data-set": "^0.11.8",
    "@antv/g2": "^4.2.10",
    "@babel/core": "^7.22.8",
    "@babel/preset-env": "^7.22.7",
    "@riophae/vue-treeselect": "^0.4.0",
    "axios": "^1.3.5",
    "clipboard": "^2.0.11",
    "codemirror": "^6.0.1",
    "compression-webpack-plugin": "^10.0.0",
    "core-js": "^3.8.3",
    "echarts": "^5.4.2",
    "element-ui": "^2.15.13",
    "file-saver": "^2.0.5",
    "fuse.js": "^6.6.2",
    "js-beautify": "^1.14.8",
    "js-cookie": "^3.0.1",
    "jsencrypt": "^3.3.2",
    "lodash": "^4.17.21",
    "mathjs": "^12.1.0",
    "monaco-editor": "^0.39.0",
    "monaco-editor-locales-plugin": "^0.0.3",
    "monaco-editor-nls": "^3.1.0",
    "monaco-editor-vue": "^1.0.10",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "nprogress": "^0.2.0",
    "register-service-worker": "^1.7.2",
    "screenfull": "^5.0.2",
    "script-ext-html-webpack-plugin": "^2.1.5",
    "svg-sprite-loader": "^6.0.11",
    "uuid": "^9.0.0",
    "vue": "^2.6.14",
    "vue-class-component": "^7.2.3",
    "vue-codemirror": "^6.1.1",
    "vue-cropper": "^0.6.2",
    "vue-property-decorator": "^9.1.2",
    "vue-router": "^3.5.1",
    "vuex": "^3.6.2",
    "vxe-table": "^3.6.11",
    "xe-utils": "^3.5.7"
  },
  "devDependencies": {
    "@babel/core": "^7.22.8",
    "@babel/preset-env": "^7.22.7",
    "@babel/preset-react": "^7.22.5",
    "@types/file-saver": "^2.0.5",
    "@types/js-cookie": "^3.0.3",
    "@types/lodash": "^4.14.192",
    "@types/nprogress": "^0.2.0",
    "@types/uuid": "^9.0.1",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-pwa": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^9.1.3",
    "babel-preset-env": "^1.7.0",
    "monaco-editor-esm-webpack-plugin": "^2.1.0",
    "monaco-editor-webpack-plugin": "^7.0.1",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0",
    "typescript": "~4.5.5",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^5.88.1"
  }
}
